/*** Global ***/

html, body {
	margin: 0;
	padding: 0;
	font: 16px/1.20 Helvetica, Arial, sans-serif;
}

body {
	border-top: 2px solid #000;
	background-color: #f4f4f4;
	background-image: url(images/bgtile_diag.png);
}



/*** Font Faces ***/
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*** Common Formatting ***/
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #333333;
}

p, ul, ol {
	margin: 0;
	padding: 0 0 18px 0;
}
 
ul, ol {
	padding: 0 0 18px 30px;
}

ol li {
	margin-top: 10px;
	margin-bottom: 10px;
}
 
blockquote {
    background: url("images/blockquote.gif") no-repeat scroll 0 0 transparent;
    color: #575757;
    margin: 22px 40px;
    padding: 0 50px;
}
 
small {
	font-size: 0.85em;
}
 
img {
	border: 0;
}

sup {
	vertical-align: super;
	font-size: 0.85em;
}
 
sub {
	vertical-align: sub;
	font-size: 0.85em;
}

acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}

code {
	font: 0.7em Monaco, Courier, Monospace;
	background-color: #eeeeee;
}



/*** Tables ***/
 
table {
	border: 0;
	margin: 0 0 18px 0;
	padding:0;
}
 
table tr td {
	padding: 2px;
}



/*** Global Classes ***/
 
.clear         { clear: both; }
 
.float-left    { float: left; }
.float-right   { float: right; }
 
.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }
 
.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 1px solid; }
.highlight     { background: #ffc; }
 
.wrap          { width: 960px; margin: 0 auto; }
 
.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }
.img-middle { vertical-align: middle; }
 
.nopadding     { padding: 0; }
.noindent      { margin-left: 0; padding-left: 0; }
.nobullet      { list-style: none; list-style-image: none; }
.nounderline { text-decoration: underline; }

.alertbubble {
	background-color: #fbf4c8;
	padding: 5px;
	margin: 5px;
	border: 1px solid #E7C886;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.errorbubble {
	background-color: #ffebe8;
	padding: 5px;
	margin: 5px;
	border: 1px solid #CC0000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}



/*** Links ***/
a, a:link, a:active {
	color: #1e598e;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #1e598e;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	/*border-bottom: 1px solid #bcd0e0;*/
	text-decoration: underline;
}

h1 a, h1 a:link, h1 a:visited, h1 a:active, h2 a, h2 a:link, h2 a:visited, h2 a:active, h3 a, h3 a:link, h3 a:visited, h3 a:active {
	text-decoration: none;
	color: #2b2929;
	border: none;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color: #444242;
}

a.nolinkunderline {
	border: none;
	text-decoration: none;
}



/*** Forms ***/

input, textarea {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}

input, textarea, select, .uneditable-input {
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    color: #565656;
    font-size: 13px;
    line-height: 18px;
    padding: 4px;
}

input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 4px rgba(82, 168, 236, 0.4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 4px rgba(82, 168, 236, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 4px rgba(82, 168, 236, 0.4);
	outline: 0 none;
}

input.error, textarea.error {
    border-color: #d14242;
    color: #b94a48;
}

input[type="submit"] {
	cursor: pointer;
	/*background: -webkit-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);*/
	background: -webkit-gradient(linear, center top, center bottom, from(#EEEEEE), to(#DCDCDC));
	background: -moz-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	background: -o-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	background: -ms-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	background: linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    color: #545252;
    padding: 4px 9px 4px 9px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    font-weight: bold;
}

input[type="submit"]:hover {
	border-color: rgba(0, 0, 0, 0.22);
	/*background: -webkit-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);*/
	background: -webkit-gradient(linear, center top, center bottom, from(#DADADA), to(#E5E5E5));
	background: -moz-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	background: -o-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	background: -ms-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	background: linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
}



/*** Header ***/

#headerwrapper {
	width: 100%;
	height: 50px;
	background-color: #435868;
    /*background: -webkit-linear-gradient(center bottom, #324452 0%, #435868 100%);*/
    background: -webkit-gradient(linear, center top, center bottom, from(#435868), to(#324452));
	background: -moz-linear-gradient(center bottom, #324452 0%, #435868 100%);
	background: -o-linear-gradient(center bottom, #324452 0%, #435868 100%);
	background: -ms-linear-gradient(center bottom, #324452 0%, #435868 100%);
	background: linear-gradient(center bottom, #324452 0%, #435868 100%);
    border-bottom: 1px solid #263744;
    border-top: 1px solid #536a7a;
    margin-bottom: 35px;
}

#header {
	width: 980px;
	position: relative;
	margin: 0 auto;
}

#navigation {
	position: absolute;
	right: 10px;
	top: 18px;
}

#navigation ul {
	list-style: none;
}

#navigation ul li {
	display: block;
	float: left;
	position: relative;
	font-size: 13px;
	padding: 0 10px;
}

#navigation ul li a, #navigation ul li a:link, #navigation ul li a:visited {
	color: #bcccd6;
	font-weight: bold;
	text-decoration: none;
	border: none;
}

#navigation ul li a:hover {
	color: #eaf2f7;
}

/*#navigation ul li.current a {
	color: #eaf2f7;
}

#navigation ul li div.arrow {
	display: block;
	width: 0;
	height: 8px;
	border-color: transparent transparent #263744;
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #f4f4f4;
    position: absolute;
    left: 50%;
    bottom: -17px;
    margin-left: -8px;
}*/

#navigation ul li.subscribe {
	margin-left: 20px;
	margin-top: -4px;
	padding: 4px 5px 4px 5px;
	background: #24343f;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#navigation ul li.subscribe a {
	padding: 0 0 0 19px;
	/*background: url("images/icons/rss_black.png") no-repeat 0 40%;*/
	background: url("images/sprite.png") no-repeat 0 -447px;
}

#navigation ul li.subscribe ul.dropdown {
	display: none;
	z-index: 3;
	margin: 0;
	padding: 3px 3px 10px 3px;
	position: absolute;
	width: 145px;
	top: 24px;
	left: 0;
	background-color: #fff;
	border: 1px solid #aaaaaa;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
}

#navigation ul li.subscribe ul.dropdown li {
	display: block;
	float: none;
    list-style: none;
    margin: 10px 5px 4px 10px;
    padding: 0;
}

#navigation ul li.subscribe ul.dropdown li a {
	position: relative;
	padding-left: 22px;
	padding-bottom: 3px;
	color: #1E598E;
	font-weight: normal;
    text-decoration: none;
}

#navigation ul li.subscribe ul.dropdown li a:hover {
	/*border-bottom: 1px solid #BCD0E0;*/
	text-decoration: underline;
}

/*#navigation ul li.subscribe ul.dropdown li a img {
	position: absolute;
	top: -1px;
	left: 0;
}*/

#headsub-rss a {
	background-position: 0 -730px !important;
	display: block; !important;
	padding-top: 1px !important;
}

#headsub-twtr a {
	background-position: 0 -834px !important;
	display: block; !important;
	padding-top: 1px !important;
}

#headsub-email a {
	background-position: 0 -522px !important;
	display: block; !important;
	padding-top: 1px !important;
}

#navigation ul li.subscribe:hover > ul.dropdown {
	display: block;
}

#navigation ul li.subscribe > ul.show {
	display: block;
}

#wsclogo a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
}



/*** Content/Sidebar Structure ***/
#innerwrapper {
    margin: 0 auto;
    position: relative;
    width: 980px;
}

#contentwrapper {
    clear: both;
    float: left;
    margin: 0 19px 50px 0;
    width: 670px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    background: -webkit-linear-gradient(top, #f1f1f1, #ffffff 18px);
	background: -moz-linear-gradient(top, #f1f1f1, #ffffff 18px);
	background: -o-linear-gradient(top, #f1f1f1, #ffffff 18px);
	background: -ms-linear-gradient(top, #f1f1f1, #ffffff 18px);
	background: linear-gradient(top, #f1f1f1, #ffffff 18px);
}

#content {
	border: 1px solid #e5e5e5;
	padding: 15px;
	position: relative;
}

#sidebar {
    float: left;
    width: 280px;
    margin-top: 4px;
    margin-bottom: 80px;
}



/*** Post ***/
.entry-title {
	font-family: 'LeagueGothicRegular', sans-serif;
	font-size: 2.1em;
	margin-bottom: 5px;
	line-height: 1.1em;
	font-weight: normal;
}

.postthumb {
	float: left;
	position: relative;
	top: -8px;
	left: -8px;
	margin-right: 6px;
}

.postthumb img {
	padding: 3px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

small.postdateline {
	display: block;
    color: #878787;
    font-size: 0.75em;
    margin-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 8px;
}

span.commentslink {
	display: block;
    float: right;
    padding: 0 0 0 20px;
	/*background: url("images/icons/comments.png") no-repeat 0 10%;*/
	background: url("images/sprite.png") no-repeat 0 -370px;
	height: 19px;
}

.entry-content {
	clear: both;
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.35em;
}

.entry-content h3 {
	font-size: 1.4em;
	margin-bottom: 10px;
	color: #1E598E;
}

.entry-content h4 {
	font-size: 1.12em;
	margin-bottom: 10px;
	color: #1E598E;
}

.post div.wp-polls {
	width:270px;
}

img.alignleft, div.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}
img.alignright, div.alignright {
	float: right;
	margin: 0 0 1em 1em;
}
img.aligncenter, div.aligncenter {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.wp-caption-text {
	font-size: 0.8em;
	font-style: italic;
}
img.imgborder {
	border: 1px solid #E5E5E5;
	padding: 4px;
}

.entry-content ul li {
	padding-bottom: 4px;
	padding-top: 4px;
}

.rpullquote, .lpullquote {
	padding: 5px;
	width: 202px;
	margin-top: 8px;
	margin-bottom: 8px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #990100;
	border-bottom-color: #990100;
	font-size: 15px;
	text-align: center;
	line-height: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	background-image:none;
}
.rpullquote {
	float: right;
	margin-left: 10px;
}
.lpullquote {
	float: left;
	margin-right: 10px;
}

.compactpost h2 {
	font-family: 'LeagueGothicRegular', sans-serif;
	font-size: 1.7em;
	line-height: 1.1em;
	padding: 15px 0 15px 65px;
}

.compactpost {
	position: relative;
	border-top: 1px solid #E5E5E5;
}

.compactpost small.postdate {
    color: #aaabbb;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 20px;
    text-transform: uppercase;
}

.compactpost p {
	padding: 0 0 15px 65px;
	font-size: 0.8em;
	color: #333333;
	margin-right: 100px;
}

.compactpost div.postthumb {
	float: right;
	margin: 0 5px 5px 10px;
	position: relative;
	top: 15px;
}

.postnavigation {
	margin: 10px -15px -15px -15px;
	padding: 10px;
	background-color: #fafafa;
	border-top: 1px solid #ebebeb;
}

.wp-pagenavi {
	height: 24px;
}

.wp-pagenavi a, .wp-pagenavi span.current {
	text-align: center;
	padding: 5px 8px 3px 8px;
	margin: 0 6px;
	display: block;
	float: left;
}

.wp-pagenavi span.current, .wp-pagenavi a:hover {
	color: #ffffff;
	background-color: #1E598E;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

.wp-pagenavi .pages {
	float: right;
	padding: 5px 6px;
	color: #AAABBB;
}

.archivetitle {
	font-size: 0.9em;
	margin-bottom: 15px;
	color: #5c5c5c;
}



/*** Sidebar ***/
#sidebar-search {
	position: relative;
	width: 99%;
	margin: 0 auto 15px auto;
}

#sidebar-search form {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
	border: 1px solid #dddddd;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 6px;
}

#searchforminput {
	display: block;
	height: 18px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 2px #dddddd;
	-moz-box-shadow: inset 1px 1px 2px #dddddd;
	box-shadow: inset 1px 1px 2px #dddddd;
    text-shadow: none;
    border-radius: none;
    /*background-image: url(images/icons/magnifier.png);
    background-repeat: no-repeat;
	background-position: 6px center;*/
	background-image: url(images/sprite.png);
    background-repeat: no-repeat;
	background-position: 6px -392px;
    padding: 3px 5px 3px 28px;
    width: 228px;
}

#sidebar-search .ui-autocomplete-loading {
	background: white url('images/throbber.gif') 6px center no-repeat;
}

ul.ui-autocomplete {
	width: 240px !important;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-top: none;
	padding: 3px;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
}

ul.ui-autocomplete li {
	list-style: none;
	border-bottom: 1px solid #D6DDE0;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

ul.ui-autocomplete li a {
	display: block;
	padding: 8px 6px;
	cursor: pointer;
}

ul.ui-autocomplete li a.ui-state-hover {
	background-color: #ededed;
}

ul.ui-autocomplete li a:hover {
	border: none;
}

ul.ui-autocomplete li:last-child {
	padding-bottom: 0;
    border: none;
}

ul.ui-autocomplete li:last-child a {
	font-weight: bold;
}

span.ui-helper-hidden-accessible {
	display: none;
}

#sidebar-ads {
	margin-bottom:20px;
}

/*#sidebar-ads a {
	border:none;
}

#sidebar-ads a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}

#sidebar-ads img {
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	margin: 2px 0 0 2px;
	padding: 5px;
}

#adzone-sidebartop img {
	padding: 8px;
}*/

#sidebar-promos a {
	border: none;
	/*margin: 4px 0 0 4px;*/
	margin-left: 12px;
	margin-bottom: 8px;
	padding: 5px;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

#sidebar-promos a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#adzone-sidebartop a {
	padding: 7px;
}

#sidebar-promos a.adhere {
	background-color: rgba(221, 221, 221, 0.3);
}

#sidebar-promos a.adhere:hover {
	background: #ddd;
	color: #333;
}

#adzone-sidebartop a.adhere {
}

#enozda-sidebartop a.adhere {
	width: 260px;
}

#enozda-sidebartext {
	width:276px;
	margin: 0 auto 10px auto;
}

#enozda-sidebartext div.bsa_it_ad {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
    border: 1px solid #DDDDDD;
    border-radius: 6px 6px 6px 6px;
    padding: 12px;
    padding-bottom: 1px;
}

#enozda-sidebartext span.bsa_it_t {
	float: left;
	/* C */
	padding-top: 3px;
	color: #1E598E;
}

#enozda-sidebartext a {
	font-size: 0.8em;
	color: #494949;
}

#enozda-sidebartext span.bsa_it_p {
	padding-top: 6px;
}

#enozda-sidebartext span.bsa_it_i {
	float: left;
	margin: 0 12px 8px 0;
}

#enozda-sidebartext a {
	box-shadow: none;
	margin: 0;
	padding: 0;
}

.sidebaritem {
	width: 264px;
	margin: 15px 0 15px 2px;
}

.sidebarbox {
    padding: 5px;
    /*background-color: #fff;
    border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    background: -webkit-linear-gradient(top, #f1f1f1, #ffffff 10px);
	background: -moz-linear-gradient(top, #f1f1f1, #ffffff 10px);
	background: -o-linear-gradient(top, #f1f1f1, #ffffff 10px);
	background: -ms-linear-gradient(top, #f1f1f1, #ffffff 10px);
	background: linear-gradient(top, #f1f1f1, #ffffff 10px);*/
}

.tabwrapper {
    padding: 6px;
    position: relative;
    line-height: 1.2em;
}

ul.tabnav {
    margin-top: 4px;
    padding: 0;
    padding-bottom: 1px;
    border-bottom: 1px solid #D6DDE0;
}

ul.tabnav li {
    display: inline;
    list-style: none outside none;
}

ul.tabnav li a {
    background-color: #EDEDED;
    border: 1px solid #D6DDE0;
    border-bottom: none;
    color: #282E32;
    font-size: 10px;
    font-weight: bold;
    outline: medium none;
    padding: 8px 12px 5px 12px;
    text-decoration: none;
    text-transform: uppercase;
}

ul.tabnav li a:hover {
	background-color: #F4F4F4;
}

ul.tabnav li.ui-tabs-selected a {
    /*background-color: #FFFFFF;*/
    background-color: #f9f9f9;
    border-color: 1px solid #D6DDE0;
    border-bottom: none;
    color: #282E32;
}

.sidebarlist {
	padding: 11px;
}

.tabdiv {
    padding: 5px;
}

.sidebarlist ul {
    margin: 0;
    padding: 0;
}

.sidebarlist ul li {
    border-bottom: 1px solid #D6DDE0;
    font-size: 13px;
    list-style: none outside none;
    padding-bottom: 8px;
    padding-top: 8px;
}

.sidebarlist ul li:last-child {
	padding-bottom: 0;
    border: none;
}

.tabdiv ul li:last-child {
	margin-top: 8px;
}

.ui-tabs-hide {  
	display: none;  
}

#blogrollbox h3 {
	padding: 0;
	margin: 4px 11px 0 11px;
}

#blogrollbox div.sidebarlist {
	display: none;
}

#sidebar-badges {
    margin: 25px auto;
    width: 255px;
}

#sidebar-badges a {
	margin: 0 5px;
	display: block;
	float: left;
	overflow: hidden;
	height: 0;
	border: none;
}

#sidebar-badges a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#badge-ocean {
	background: url("images/sprite.png") repeat scroll 0 0 transparent;
	width: 51px;
    padding-top: 70px;
}

#badge-9rules {
	background: url("images/sprite.png") repeat scroll 0 -160px transparent;
	width: 60px;
    padding-top: 70px;
}

#badge-maxcdn {
	background: url("images/sprite.png") repeat scroll 0 -80px transparent;
	width: 109px;
    padding-top: 70px;
}



/*** After Post ***/
#afterpost {
	margin-bottom: 10px;
}

#ap-top {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	height: 28px;
	position: relative;
}

#ap-share {
	position: absolute;
	top: 2px;
	right: 2px;
}

#ap-share li {
	display: block;
	float: right;
    list-style: none;
    margin: 2px 5px 2px 5px;
    padding: 0;
    position: relative;
}

#ap-share div.share {
	padding-top: 1px;
	height: 20px;
}

#ap-share a.sharebtn {
	border: none;
	padding: 0 0 0 19px;
	/*background: url("images/icons/social/share.png") no-repeat 0 0%;*/
	background: url("images/sprite.png") no-repeat 0 -756px;
	vertical-align: middle;
	display: block;
}

#ap-subscribe {
	position: absolute;
	top: 2px;
	left: 2px;
	padding: 3px 5px 2px 5px;
}

#ap-subscribe a.apsubscribebtn {
	border: none;
	padding: 0 0 0 19px;
	/*background: url("images/icons/social/rss-apsub.png") no-repeat 0 0%;*/
	background: url("images/sprite.png") no-repeat 0 -730px;
	vertical-align: middle;
	display: block;
}

#ap-top ul.dropdown {
	display: none;
	z-index: 3;
	margin: 0;
	padding: 3px;
	position: absolute;
	width: 145px;
	top: 21px;
	left: 0;
	background-color: #fff;
	border: 1px solid #aaaaaa;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
	top: 33px;
}

#ap-top ul.dropdown:before {
	border-width: 12px;
	border-style: solid;
	border-color: transparent transparent #aaaaaa transparent;
	content: "";
	height: 2px;
	width: 2px;
	position: absolute;
	top: -26px;
	left: 10px;
}

#ap-top ul.dropdown:after {
	border-width: 12px;
	border-style: solid;
	border-color: transparent transparent #ffffff transparent;
	content: "";
	height: 2px;
	width: 2px;
	position: absolute;
	top: -24px;
	left: 10px;
}

#ap-top ul.dropdown li {
	display: block;
	float: none;
    list-style: none;
    margin: 4px 5px 4px 5px;
    padding: 0;
}

#ap-top ul.dropdown li a {
	position: relative;
	padding-left: 22px;
	background-image: url('images/sprite.png');
	background-repeat: no-repeat;
	display: block;
}

/*#ap-top ul.dropdown li a:hover {
	border-bottom: 1px solid #BCD0E0;
}*/

/*#ap-top ul.dropdown li a img {
	position: absolute;
	top: -1px;
	left: 0;
}*/

#apsub-rss {
	background-position: 0 -730px;
}

#apsub-twtr {
	background-position: 0 -834px;
}

#apsub-email {
	background-position: 0 -522px;
}

#apshare-twtr {
	background-position: 0 -834px;
}

#apshare-fb {
	background-position: 0 -574px;
}

#apshare-ril {
	background-position: 0 -678px;
}

#apshare-rdblt {
	background-position: 0 -858px;
}

#apshare-instpr {
	background-position: 0 -652px;
}

#apshare-delico {
	background-position: 0 -470px;
}

#apshare-tumblr {
	background-position: 0 -808px;
}

#apshare-reddit {
	background-position: 0 -704px;
}

#apshare-email {
	background-position: 0 -522px;
}

#ap-top div.ddHoverIntent:hover > ul, #ap-top ul.dropdown:hover:before, #ap-top ul.dropdown:hover:after {
	display: block;
}

#ap-top div.ddHoverIntent > ul.show, #ap-top ul.dropdown.show:before, #ap-top ul.dropdown.show:after {
	display: block;
}

#ap-main {
	padding: 5px 0;
	border-bottom: 1px solid #e5e5e5;
	height: 270px;
	position: relative;
}

#ap-ad {
	width: 250px;
    height: 250px;
    position: absolute;
    top: 10px;
    left: 5px;
}

#ap-ad a {
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	padding: 5px;
	border: none;
}

#ap-ad a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}

#ap-related {
	width: 350px;
	position: absolute;
	top: 10px;
	left: 285px;
}

#ap-related h2 {
	margin: 0 0 7px 5px;
	font-size: 1.3em;
}

#ap-related ul {
    margin: 5px 0 0;
    padding: 0 0 0 6px;
}

#ap-related li {
    background: url("images/icons/page.png") no-repeat scroll 0 0 transparent;
    font-size: 0.95em;
    list-style: none outside none;
    margin-bottom: 10px;
    padding-left: 21px;
}


/*** Footer ***/
#footer {
	width: 100%;
	height: 175px;
	background-color: #1f2d33;
	/*background: -webkit-linear-gradient(center bottom , #162126 0%, #1f2d33 100%);*/
	background: -webkit-gradient(linear, center top, center bottom, from(#1f2d33), to(#162126));
	background: -moz-linear-gradient(center bottom , #162126 0%, #1f2d33 100%);
	background: -o-linear-gradient(center bottom , #162126 0%, #1f2d33 100%);
	background: -ms-linear-gradient(center bottom , #162126 0%, #1f2d33 100%);
	background: linear-gradient(center bottom , #162126 0%, #1f2d33 100%);
	border-top: 1px solid #4c4c4c;
	color: #c9c9c9;
	font-size: 0.9em;
}

#footer-inner {
	border-top: 1px solid #05080a;
	width: 100%;
}

#footer-wrapper {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

#footer h3 {
	color: #e2e2e0;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#footer a, #footer a:active {
	color: #76a2c9;
}

#footer a:hover {
	border: none;
	text-decoration: underline;
}

#footer-twitter {
	width: 280px;
	position: absolute;
	left: 20px;
	top: 15px;
}

#footer-twitter .tweet {
	width: 100%;
	margin: 0;
	padding: 8px;
	-webkit-box-shadow: 0 0 3px 0 #0e1619 inset;
	-moz-box-shadow: 0 0 3px 0 #0e1619 inset;
	box-shadow: 0 0 3px 0 #0e1619 inset;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#footer-twitter .tweet p {
	margin: 0;
	padding: 0;
}

#footer-twitter .tweetmeta {
	margin-top: 3px;
	font-size: 0.75em;
}

#footer-twitter-bottom {
	width: 100%;
	height: 20px;
	margin: 10px 10px 2px 10px;
	position: relative;
}

#footer-twitter-bottom .twlogo {
	background: url("images/sprite.png") no-repeat 0 -240px;
	position: absolute;
	width: 82px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	right: 0;
	top: 2px;
}

#footer-twitter-bottom .twfollow {
	position: absolute;
	left: 0;
	top: 0;
}

#footer h3 {
	border-bottom: 1px dashed #3d4a4f;
	margin-bottom: 8px;
}

#footer-twitroll {
	width: 240px;
	position: absolute;
	right: 20px;
	top: 15px;
}

#footer-twitroll h3 {
	cursor: help;
}

#footer-twitroll h3 sup {
	font-size: 0.5em;
}

#footer-twitroll a, #footer-twitroll img {
	padding: 0;
	margin: 0;
}

#footer-twitroll a {
	display: block;
	float: left;
	width: 48px;
	height: 48px;
}

#footer-twitroll a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#copyright-bar {
	width: 100%;
	height: 32px;
	background-color: #000000;
	color: #bcbcbc;
	font-size: 13px;
	position: relative;
}

#copyright-bar-inner {
	position: absolute;
	width: 980px;
	top: 10px;
	left: 50%;
	margin-left: -490px;
	padding: 0 20px 0 20px;
}

#copyright-bar p {
	margin: 0;
	padding: 0;
}

#copyright-bar p.copyright {
	float: left;
}

#copyright-bar p.rightnav {
	float: right;
}

#copyright-bar a, #copyright-bar a:active {
	color: #9dc0e0;
}

#copyright-bar a:hover {
	border: none;
	text-decoration: underline;
}



/*** Comments ***/
div.postcomments {
	padding-top: 5px;
	margin: 0 auto;
	width: 98%;
}

div.postcomments h2 {
	margin-bottom: 15px;
}

.commentlist {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.commentlist li.comment {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

.commentlist li.comment img.avatar {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
    margin-right: 7px;
    padding: 2px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

.commentlist li.comment span.fn {
	line-height: 28px;
}

.commentlist li.comment div.comment-content {
	margin-top: 10px;
	font-size: 0.85em;
}

.commentlist li.comment div.comment-meta {
	color: #666666;
	font-size: 0.7em;
	padding: 0 0 8px 0;
	border-bottom: 1px dashed #d1d1d1;
}

.commentlist li.comment div.comment-meta span.time {
	font-weight: bold;
}

.commentlist li.comment div.comment-meta span.time a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	border: none;
}

.commentlist li.comment div.comment-meta span.comment-actions {
	float: right;
}

.calbutton, .comment-reply-link {
	cursor: pointer;
	background-color: #DCDCDC;
	/*background: -webkit-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);*/
	background: -webkit-gradient(linear, center top, center bottom, from(#EEEEEE), to(#DCDCDC));
	background: -moz-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	background: -o-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	background: -ms-linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	background: linear-gradient(center top , #EEEEEE 0%, #DCDCDC 100%);
	border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    color: #545252;
    padding: 4px 9px 3px 9px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    font-weight: bold;
    margin-left: 6px;
}

.calbutton:hover, .comment-reply-link:hover {
	border-color: rgba(0, 0, 0, 0.22);
	background-color: #E5E5E5;
	/*background: -webkit-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);*/
	background: -webkit-gradient(linear, center top, center bottom, from(#DADADA), to(#E5E5E5));
	background: -moz-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	background: -o-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	background: -ms-linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	background: linear-gradient(center top , #DADADA 0%, #E5E5E5 100%);
	text-decoration: none;
}

.calbutton:link, .calbutton:visited, .calbutton:active, .comment-reply-link:link, .comment-reply-link:visited, .comment-reply-link:active {
	color: #545252;
	font-weight: bold;
}

li.comment ul.children {
	margin: 20px 0 0 20px;
}

#respond {
	margin-top: 10px;
}

#respond p {
	position: relative;
}

#respond .required {
	color: #BD3500;
	font-weight: bold;
	position: relative;
	top: 4px;
}

#respond input[type="text"] {
	background-repeat: no-repeat;
	background-position: 6px center;
	padding: 6px 6px 6px 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#respond label {
	display: none;
}

.comment-form-author input {
	background-image: url(images/icons/comment_user.png);
}

.comment-form-email input {
	background-image: url(images/icons/comment_email.png);
}

.comment-form-url input {
	background-image: url(images/icons/comment_link.png);
}

.comment-form-twitter input {
	background-image: url(images/icons/comment_twitter.png);
}

.comment-form-comment textarea {
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

#reply-title {
	margin-bottom: 10px;
}

p.subscribe-to-comments label {
	display: inline !important;
	font-size: 0.85em;
	color: #666666;
}

.twitter-tweet-rendered {
	padding-left: 65px;
}